[Overview][Constants][Types][Classes][Index] | Reference for unit 'DynHashArray' (#lcl)

# TDynHashArrayItem

## Declaration

Source position: dynhasharray.pp line 62

`type TDynHashArrayItem = record`
`Item: Pointer;` |  | Pointer to an element to be stored in the array.
`Next: PDynHashArrayItem;` |  | It points to the next element in the doubly linked list.
`Prior: PDynHashArrayItem;` |  | It points to the previous element in the doubly linked list.
`IsOverflow: Boolean;` |  | False if it is the first element of the linked list.
`end;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.